<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="modifyName">Zmiana nazwy</item>
		<item id="presetName">Nazwa presetu</item>
		<item id="action">Operacje</item>
		<item id="call">Wywołanie</item>
		<item id="savePosition">Zapisz pozycję</item>
		<item id="zoom">Zoom</item>
		<item id="focus">Fokus</item>
		<item id="iris">Przysłona</item>
		<item id="zoomIn">Przybliż</item>
		<item id="zoomOut">Oddal</item>
		<item id="focusIn">Fokus +</item>
		<item id="focusOut">Fokus -</item>
		<item id="irisIn">Przysłona +</item>
		<item id="irisOut">Przysłona -</item>
		<item id="ptzSpeed">Szybkość PTZ:</item>
		<item id="createPreset">Utwórz preset</item>
		<item id="modifyPreset">Zmień preset</item>
		<item id="confirmDeleteTip">Usunąć preset?</item>
		<item id="presetMaxCount">Ilość presetów nie może przekraczać {0}!</item>
	</items>
</languageInfo>
